version: 2.3.2
files:
  - url: arduino-ide_2.3.2_Linux_64bit.AppImage
    sha512: AvCdG75KSYIUO9I+AchouVN17abt+4XUCmbdHm28afqWJHaAgJZxwydLXmIdOl0I9sxxkiOdKjeVfCvNNvXEIQ==
    size: 190013338
    blockMapSize: 196526
path: arduino-ide_2.3.2_Linux_64bit.AppImage
sha512: AvCdG75KSYIUO9I+AchouVN17abt+4XUCmbdHm28afqWJHaAgJZxwydLXmIdOl0I9sxxkiOdKjeVfCvNNvXEIQ==
releaseDate: 2024-02-20T09:55:32.571Z
